@media (max-width: 418px) {
    body{
        min-width:320px; // suppose you want minimun width of 1000px
    }
    .node-iq-farms-page.node-teaser .text{
        width: 57%;
        position: relative;
        padding-right:0%;
        padding-left:0;
        display:inline-block;
    }
    .image-grid .image-grid__image div{
        height: 141px;
    }
}

